{
    "dc_identifier": "nl.gm0385.2i.2022.3",
    "dc_title": "Woo-verzoek over de demonstratie KOZP 4 december 2021",
    "dc_type": "2i",
    "dc_source": "https://edam-volendam.nl/openwoo-publications/3",
    "dc_publisher": "gm0385",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "veiligheid",
    "foi_requestDate": "2021-12-07",
    "foi_decisionDate": "2022-10-21",
    "foi_nrDocuments": "26",
    "foi_retrievedDate": "2024-11-04",
    "foi_publishedDate": "2024-11-04",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Edam-volendam",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Gemeente Edam-volendam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "200",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.1",
            "dc_title": "1 - Document 9.pdf",
            "foi_fileName": "1%20-%20Document%209_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%209_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.2",
            "dc_title": "1 - Document 10.pdf",
            "foi_fileName": "1%20-%20Document%2010_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%2010_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.3",
            "dc_title": "1 - Document 11.pdf",
            "foi_fileName": "1%20-%20Document%2011_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%2011_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.4",
            "dc_title": "1 - Document 12.pdf",
            "foi_fileName": "1%20-%20Document%2012_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%2012_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.5",
            "dc_title": "1 - Document 13.pdf",
            "foi_fileName": "1%20-%20Document%2013_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%2013_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.6",
            "dc_title": "1 - Document 14.pdf",
            "foi_fileName": "1%20-%20Document%2014_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%2014_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.7",
            "dc_title": "1 - Document 15.pdf",
            "foi_fileName": "1%20-%20Document%2015_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%2015_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.8",
            "dc_title": "1 - Document 16.pdf",
            "foi_fileName": "1%20-%20Document%2016_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%2016_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.9",
            "dc_title": "1 - Document 17.pdf",
            "foi_fileName": "1%20-%20Document%2017_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%2017_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.10",
            "dc_title": "1 - Document 18.pdf",
            "foi_fileName": "1%20-%20Document%2018_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%2018_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.11",
            "dc_title": "1 - Document 19.pdf",
            "foi_fileName": "1%20-%20Document%2019_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%2019_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.12",
            "dc_title": "1 - Document 20.pdf",
            "foi_fileName": "1%20-%20Document%2020_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%2020_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.13",
            "dc_title": "1 - Document 21.pdf",
            "foi_fileName": "1%20-%20Document%2021_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%2021_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.14",
            "dc_title": "2 - derde deel bijlagen.pdf",
            "foi_fileName": "2%20-%20derde%20deel%20bijlagen_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/2%20-%20derde%20deel%20bijlagen_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.15",
            "dc_title": "2 - eerste deel bijlagen.pdf",
            "foi_fileName": "2%20-%20eerste%20deel%20bijlagen_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/2%20-%20eerste%20deel%20bijlagen_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.16",
            "dc_title": "2 - tweede deel bijlagen.pdf",
            "foi_fileName": "2%20-%20tweede%20deel%20bijlagen_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/2%20-%20tweede%20deel%20bijlagen_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.17",
            "dc_title": "2 - vierde deel bijlagen.pdf",
            "foi_fileName": "2%20-%20vierde%20deel%20bijlagen_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/2%20-%20vierde%20deel%20bijlagen_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.18",
            "dc_title": "INVENTARIS_Inventarislijst_0.pdf",
            "foi_fileName": "INVENTARIS_Inventarislijst_0_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/INVENTARIS_Inventarislijst_0_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.19",
            "dc_title": "1 - Document 1.pdf",
            "foi_fileName": "1%20-%20Document%201_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%201_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.20",
            "dc_title": "1 - Document 2.pdf",
            "foi_fileName": "1%20-%20Document%202_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%202_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.21",
            "dc_title": "1 - Document 3.pdf",
            "foi_fileName": "1%20-%20Document%203_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%203_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.22",
            "dc_title": "1 - Document 4.pdf",
            "foi_fileName": "1%20-%20Document%204_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%204_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.23",
            "dc_title": "1 - Document 5.pdf",
            "foi_fileName": "1%20-%20Document%205_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%205_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.24",
            "dc_title": "1 - Document 6.pdf",
            "foi_fileName": "1%20-%20Document%206_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%206_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.25",
            "dc_title": "1 - Document 7.pdf",
            "foi_fileName": "1%20-%20Document%207_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%207_0.pdf"
        },
        {
            "dc_identifier": "nl.gm0385.2i.2022.3.doc.26",
            "dc_title": "1 - Document 8.pdf",
            "foi_fileName": "1%20-%20Document%208_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://dvg-edam-volendam-bucket.s3.eu-central-1.amazonaws.com/2024-11/1%20-%20Document%208_0.pdf"
        }
    ]
}